body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Liberation Sans", sans-serif;
  color: #000;
}

/* Utilities */
.no-display {
  display: none;
}

/* Header Styles */
.header {
  background: #f1f1f1;
  padding: 20px;
  margin: 20px 0 10px 0;
  text-align: center;
  display: block;
  text-decoration: none;
}
.header h1 {
  font-size: 3em;
}
.header-paragraph {
  color: #000;
  font-size: 2em;
  margin: 0;
}

/* Navigation Styles */
ul#navigation {
  background-color: #fff;
  padding: 0;
  margin-left: 20px;
  margin-right: 20px;
}

#navigation > li {
  display: inline-block;
  list-style-type: none;
  font-size: 1.3em;
  margin: 0;
}

#navigation > li > a {
  padding: 3px 10px;
  display: inline-block;
}

#navigation > li > a:link,
#navigation > li > a:visited {
  color: #000;
  text-decoration: none;
}

#navigation > li > a:hover {
  background-color: #444;
  text-decoration: none;
  color: #fff;
}

#navigation > li > a.toc-toggle:before {
  /* margin-right: .2em; */
  content: "≡";
}

.container {
  width: 75em;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/* TOC */
#toc {}

@media (min-width: 992px) {
  /* 2 cols layout */
  #toc {
    float: right;
    width: 25%;
    margin-top: 80px;
  }

  #toc .modal {
    margin-right: 1em;
  }

  #contentwrapper {
    width: 75%;
    float: left;
  }

  #navigation > li > a.toc-toggle {
    display: none;
  }
}

#toc .toc-inner {
  padding: 20px;
  background-color: #f1f1f1;
}

#toc h2 {
  font-size: 1em;
}

#toc .toc-inner ul {
  list-style-type: none;
}

#toc .toc-inner > ul {
  margin: 0.3em 0;
  font-size: 1rem;
  padding: 0;
}
#toc ul li {
  margin: 1em 0;
  line-height: 120%;
}

/* Content Styles */
#maincontainer {
  margin-top: 50px;
  margin-bottom: 50px;
  overflow: hidden;
  position: relative;
}

#contentwrapper {
  background: #fff;
  overflow: auto;
}

#contentcolumn {
  font-size: 1.2em;
  line-height: 1.5em;
  margin: 0 1em;
}

/* Footer Styles */
.footer {
  background-color: #f1f1f1;
  color: #000;
  text-align: center;
  padding: 5px 5px 5px 5px;
  margin-bottom: 5px;
  margin-top: 40px;
  clear: both;
}
.footer .container {
  position: relative; /* to relatively position back-to-top */
}
#back-to-top {
  clear: both;
  position: absolute;
  top: -72px;
  right: 0;
  margin-right: 1em;
}
@media (min-width: 992px) {
  #back-to-top {
    right: 25%;
  }
}

/* General Styles */
a, a:active {
  text-decoration: underline;
}
a:hover {
  text-decoration: none;
}

h1 {
  font-size: 3.3em;
  margin: 0;
  color: #000;
}

h2 {
  font-size: 2em;
  line-height: 1.2em;
  color: #000;
  margin-bottom: .5em;
}

h3 {
  font-size: 1.5em;
  line-height: 1.5em;
  color: #000;
  border-bottom:2px solid lightgray;
}

h4, h5, h6 {
  font-size: 1.1em;
  margin: 0;
  color: #000;
}

/* images */
.figure {
  float: left;
  padding-right: 20px;
}
.figure-centered {
  float: none;
  padding: 0;
  text-align: center;
}
.figure p {
  color: gray;
  margin-top: 0;
}
.figure img {
  max-width: 100%;
  border-radius:5px;
}

/* comments */
.comment {
  margin-bottom: 20px;
}

.comment-author {
  padding: 5px 20px;
  background: #f1f1f1;
}
.comment-body {
  padding: 5px 20px;
}

ul.simple {
  list-style-type: none;
}

/*Quotes */
blockquote {
  padding: 0 20px;
  overflow: auto;
}

blockquote.alt1 {
  font-style:italic;
  font-size: 1.2em;
}

blockquote.alt2 {
  background: #f5f5f5;
}

blockquote.alt3 {
  border-left: 5px solid #c2c2c2;
  padding-left: 15px; /* to align it with the rest */
}

blockquote.alt4 {
  border-left: 5px solid #c2c2c2;
  padding-left: 15px; /* to align it with the rest */
  color: #cc0000;
}

@media (max-width: 576px) {
  /* Navigation */
  #navigation > li {
    display: block;
  }
}

@media (min-width: 768px) {
  /* Pullquotes */
  .has-pullquote { /**/
    position: relative;
  }

  .has-pullquote:before {
    /* Content */
    content: attr(data-pullquote);

    /*  */
    float: right;
    width: 320px;
    margin: 12px 0 24px 36px;

    /* Baseline correction */
    position: relative;
    top: 5px;
  }

  .pullquote-left:before {
    float: left;
    margin: 12px 31px 24px 0px;
  }

  .pullquote-styled:before {
    font-size: 1.2em;
    box-shadow: -2px 0 0 lightgray;
    padding-left: 20px;
    font-style: italic;
    color: #4c5a84;
    text-shadow: 1px 1px 2px #ddd;
  }
  .pullquote-styled.pullquote-left:before {
    box-shadow: 2px 0 0 lightgray;
    padding-right: 20px;
    text-align: right;
  }
}

/* separator used in the comments page */

.comment-separator {
  height: .4em;
  width: 15%; min-width: 7em;
  margin: 2em auto;
  border: none;
  background: #bbb;
  background-image: linear-gradient(to right, white, #bbb, white);
}

.highlight {
  background: #f4f8ff; /* alternative colors #fff5d4  #d4deff */
}

/* References */
ol.references {
  list-style-position: inside;
  padding-left: 0;
  font-size: .8em;
  line-height: 1.5em;
}
ol.references > li:target {
  background: #d4deff;
}
a:target > sup {
  background: #d4deff;
}

/* Videos */
.video-container {
  width: 40em; max-width: 100%;
  margin: 1.5em auto;
}
.video-container p { text-align: center; }
.video-container video { width: 100%; }

p.phrase {
  font-style: italic;
  background-color: #ffffe9;  /*#f3f3ff;*/
  border-top: 1px solid black;
  padding-left: 10px;
  color: #000;
  padding: 10px;
}

p.phrase1 {
  font-style: none;
  text-align: center;
  background-color: #FFFF00; 
  padding-left: 10px;
  color: #000;
  padding: 10px;
}

p.phrase2 {
  font-weight: bold;
  text-align: center;
  background-color: #E9967A; 
  padding-left: 10px;
  color: #000;
  padding: 10px;
}

.top-content {
  font-size: 1.2em;
  line-height: 1.5em;
  margin:0 1em;
}

ul.spaced li {
  margin-bottom: 1em;
}

.external {
  background-image: url(/images/external-link-ltr-icon.svg);
  background-position: center right;
  background-repeat: no-repeat;
  padding-right: 13px;
}

.toc-inline {
  text-align: center;
  padding: 0 3%;
  margin: auto;
}

.toc-inline a:link,
.toc-inline a:visited {
  text-decoration: none;
  display: inline-block;
  padding: .1em .4em;
  margin: .3em;
  border: .1em solid #bbb;
}
.toc-inline a:hover,
.toc-inline a:active {
  background: #e7f2e2;
}
